## tarantool-php 1.1

=== debian/changelog ===
tarantool-php (1.1-1) unstable; urgency=low

  * Fixed debian/rules:clean section by ftp-master's review.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Apr 2014 22:29:26 +0400

tarantool-php (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #731850)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Dec 2013 18:38:37 +0400
