=== debian/control ===
Source: tarantool-php
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: cdbs,
 debhelper (>= 8),
 php5-dev
Section: php
Standards-Version: 3.9.4
Homepage: https://github.com/tarantool/tarantool-php
VCS-Browser: https://github.com/tarantool/tarantool-php
VCS-Git: git://github.com/tarantool/tarantool-php.git

Package: libtarantool-php
Architecture: any
Priority: optional
Depends: ${php:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: tarantool
Description: PECL PHP driver for Tarantool/Box
 Tarantool is an in-memory database and Lua application server.
 This package provides PECL PHP driver for Tarantool/Box.
