## tarantool-php 1.6

=== debian/changelog ===
tarantool-php (1.6-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 15:59:51 +0000

tarantool-php (1.6-1) unstable; urgency=medium

  * New upstream version.
  * Relicensed as BSD. closes: #752655.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 27 Oct 2014 18:46:34 +0300

tarantool-php (1.0-2) unstable; urgency=low

  * Fixed debian/rules:clean section by ftp-master's review.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Apr 2014 22:29:26 +0400
