=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  debhelper (>= 8),
  php5-dev
 Section: php
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/tarantool/tarantool-php
 VCS-Browser: https://github.com/tarantool/tarantool-php
 VCS-Git: git://github.com/tarantool/tarantool-php.git
