=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,8 @@
 	phpize --clean
 	rm -f debian/debhelper.log
 	rm -f debian/*.substvars
+	rm -f src/tarantool.lo
 	rm -fr src/.libs
-	rm -f src/tarantool.lo
